
DotNetSupport.description=Adds support for GUI test automation for applications constructed with Windows Forms controls supplied with Microsoft\u00ae Visual Studio.NET.
DotNetSupport.name=.NET Support
Offering.description=A functional and performance test tool for software quality teams that want to automate performance, regression and smoke testing of Java, .NET, Web, VB, ERP, and client/server applications in a mixture of Windows and UNIX environments.
Offering.name=IBM\u00ae Rational\u00ae Robot
Profile.name=IBM Rational SDLC
RobotWeb.description=Installs ManualTest Web Execution which provides a browser based interface for IBM Rational TestManager manual testing.
RobotWeb.name=ManualTest Web Execution
TestManager.description=An open, extensible framework for the entire team uniting the tools, assets, and data related to and produced by the testing effort.
TestManager.name=IBM Rational TestManager
Vendor.name=IBM
